
/**
 *Created by cuiliqiang on 2018/3/7
 * 游戏规则数据
 */
import { Data } from './../../Data';

export class GetRuleData extends Data {
    /**
     * 规则文案
     */
    public ruleText: any;

    public update(result: any): void {
        if (!result) {
            return;
        }
        super.update(result);
        this.ruleText = result;
    }
}